| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/nullmesh.h File Reference

Null mesh object. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iNullFactoryState
| This interface describes the API for the null mesh object factory. More...
struct | iNullMeshState
| This interface describes the API for the null mesh object. More...

## Detailed Description

Null mesh object.

Definition in file nullmesh.h.